.event-header {
	background: #4a86cf !important;
}

.event-time-data time,
.event-location .text,
.chairperson-list .author {
	background-color: transparent;
}

.timetable-time.break.top-level .start-time {
	background-color: #4a86cf;
}

.timetable-item.timetable-break .end-time {
	color: #4a86cf !important;
}

.timetable-item.timetable-break .timetable-item-body .timetable-title,
.timetable-item.timetable-break .timetable-item-body .timetable-duration,
.timetable-item.timetable-break .timetable-item-body .timetable-duration:before {
	color: #4a86cf !important;
}

.day-header .day-title {
	font-variant: none; !important;
	font-size: 1.2em; !important;
	color: #555; !important;
}